.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.052800px;}
.ls7{letter-spacing:-0.043200px;}
.ls5{letter-spacing:-0.038400px;}
.lsd{letter-spacing:-0.036000px;}
.lse{letter-spacing:-0.032400px;}
.ls1{letter-spacing:-0.024000px;}
.ls6{letter-spacing:-0.019200px;}
.lsc{letter-spacing:-0.018000px;}
.ls4{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.009600px;}
.lsa{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.009600px;}
.ls8{letter-spacing:0.024000px;}
.lsb{letter-spacing:0.036000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.043200px;}
.wse{word-spacing:0.048000px;}
.ws10{word-spacing:0.076800px;}
.ws12{word-spacing:0.097200px;}
.wsf{word-spacing:0.100800px;}
.ws2{word-spacing:0.105600px;}
.ws6{word-spacing:0.110400px;}
.wsd{word-spacing:0.115200px;}
.ws1{word-spacing:0.120000px;}
.ws8{word-spacing:2.035200px;}
.ws9{word-spacing:2.059200px;}
.ws7{word-spacing:2.088000px;}
.wsc{word-spacing:6.849600px;}
.wsa{word-spacing:6.868800px;}
.wsb{word-spacing:6.907200px;}
.ws3{word-spacing:9.216000px;}
.ws5{word-spacing:9.230400px;}
.ws4{word-spacing:9.283200px;}
._0{width:1.152000px;}
.fc3{color:rgb(82,128,173);}
.fc2{color:rgb(0,0,128);}
.fc1{color:rgb(0,0,101);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y1a{bottom:3.278357px;}
.y9{bottom:4.049423px;}
.y1d{bottom:10.444822px;}
.y1c{bottom:26.929797px;}
.y0{bottom:37.757983px;}
.y1{bottom:38.304751px;}
.y19{bottom:40.328739px;}
.y1b{bottom:43.607096px;}
.y15{bottom:627.329289px;}
.y14{bottom:649.309255px;}
.y13{bottom:671.385625px;}
.y12{bottom:693.558398px;}
.y11{bottom:715.634768px;}
.y10{bottom:737.807541px;}
.yf{bottom:759.883911px;}
.ye{bottom:782.056684px;}
.yd{bottom:804.133053px;}
.yc{bottom:861.203843px;}
.yb{bottom:883.280213px;}
.y8{bottom:901.307160px;}
.ya{bottom:905.356583px;}
.y7{bottom:905.356744px;}
.y6{bottom:927.529517px;}
.y5{bottom:949.605886px;}
.y4{bottom:971.778659px;}
.y3{bottom:993.855029px;}
.y2{bottom:1016.027802px;}
.y16{bottom:1065.289759px;}
.y18{bottom:1118.311608px;}
.y17{bottom:1139.231137px;}
.h8{height:16.581378px;}
.h5{height:21.690756px;}
.ha{height:34.308000px;}
.h9{height:35.244000px;}
.h7{height:38.928000px;}
.h6{height:41.808000px;}
.h2{height:44.352000px;}
.h3{height:56.367839px;}
.h4{height:59.156250px;}
.h1{height:1286.984874px;}
.h0{height:1352.860504px;}
.w3{width:104.404840px;}
.w2{width:526.073143px;}
.w1{width:926.275630px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.x0{left:13.657143px;}
.x7{left:40.489412px;}
.x2{left:46.466420px;}
.x4{left:176.032538px;}
.xc{left:215.559362px;}
.xb{left:218.836112px;}
.x3{left:325.168538px;}
.x8{left:417.715765px;}
.xa{left:428.127328px;}
.x6{left:459.844034px;}
.x5{left:509.106151px;}
.x1{left:939.932773px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.043816pt;}
.ls7{letter-spacing:-0.035849pt;}
.ls5{letter-spacing:-0.031866pt;}
.lsd{letter-spacing:-0.029874pt;}
.lse{letter-spacing:-0.026887pt;}
.ls1{letter-spacing:-0.019916pt;}
.ls6{letter-spacing:-0.015933pt;}
.lsc{letter-spacing:-0.014937pt;}
.ls4{letter-spacing:-0.011950pt;}
.ls2{letter-spacing:-0.007967pt;}
.lsa{letter-spacing:-0.003983pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.007967pt;}
.ls8{letter-spacing:0.019916pt;}
.lsb{letter-spacing:0.029874pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.035849pt;}
.wse{word-spacing:0.039833pt;}
.ws10{word-spacing:0.063732pt;}
.ws12{word-spacing:0.080661pt;}
.wsf{word-spacing:0.083649pt;}
.ws2{word-spacing:0.087632pt;}
.ws6{word-spacing:0.091615pt;}
.wsd{word-spacing:0.095598pt;}
.ws1{word-spacing:0.099582pt;}
.ws8{word-spacing:1.688904pt;}
.ws9{word-spacing:1.708820pt;}
.ws7{word-spacing:1.732720pt;}
.wsc{word-spacing:5.684117pt;}
.wsa{word-spacing:5.700050pt;}
.wsb{word-spacing:5.731916pt;}
.ws3{word-spacing:7.647866pt;}
.ws5{word-spacing:7.659816pt;}
.ws4{word-spacing:7.703632pt;}
._0{width:0.955983pt;}
.fs1{font-size:29.874477pt;}
.fs0{font-size:39.832636pt;}
.y1a{bottom:2.720533pt;}
.y9{bottom:3.360400pt;}
.y1d{bottom:8.667600pt;}
.y1c{bottom:22.347600pt;}
.y0{bottom:31.333333pt;}
.y1{bottom:31.787067pt;}
.y19{bottom:33.466667pt;}
.y1b{bottom:36.187200pt;}
.y15{bottom:520.587067pt;}
.y14{bottom:538.827067pt;}
.y13{bottom:557.147067pt;}
.y12{bottom:575.547067pt;}
.y11{bottom:593.867067pt;}
.y10{bottom:612.267067pt;}
.yf{bottom:630.587067pt;}
.ye{bottom:648.987067pt;}
.yd{bottom:667.307067pt;}
.yc{bottom:714.667067pt;}
.yb{bottom:732.987067pt;}
.y8{bottom:747.946667pt;}
.ya{bottom:751.307067pt;}
.y7{bottom:751.307200pt;}
.y6{bottom:769.707200pt;}
.y5{bottom:788.027200pt;}
.y4{bottom:806.427200pt;}
.y3{bottom:824.747200pt;}
.y2{bottom:843.147200pt;}
.y16{bottom:884.027067pt;}
.y18{bottom:928.027067pt;}
.y17{bottom:945.387067pt;}
.h8{height:13.760000pt;}
.h5{height:18.000000pt;}
.ha{height:28.470377pt;}
.h9{height:29.247113pt;}
.h7{height:32.304268pt;}
.h6{height:34.694226pt;}
.h2{height:36.805356pt;}
.h3{height:46.776658pt;}
.h4{height:49.090612pt;}
.h1{height:1068.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:86.640000pt;}
.w2{width:436.560000pt;}
.w1{width:768.666667pt;}
.w0{width:793.333333pt;}
.x9{left:0.000000pt;}
.x0{left:11.333333pt;}
.x7{left:33.600000pt;}
.x2{left:38.560000pt;}
.x4{left:146.080000pt;}
.xc{left:178.881200pt;}
.xb{left:181.600400pt;}
.x3{left:269.840000pt;}
.x8{left:346.640000pt;}
.xa{left:355.280000pt;}
.x6{left:381.600000pt;}
.x5{left:422.480000pt;}
.x1{left:780.000000pt;}
}
